body{
	padding:0;
	margin:0px; 
	font-family:'Microsoft YaHei','微软雅黑', '宋体', sans-serif;
	font-size:16px; 
	color:#333333;
	
	
}
hr {
      border: none;         /* 去掉默认的 3D 边框 */
      height: 1px;          /* 设置高度为 1 像素 */
      background-color: #ccc; /* 设置颜色 */
    }
a:link {color:#ffffff;text-decoration: none;}
a:visited {text-decoration: none;color: #ffffff;}
a:hover {text-decoration: none;color: #FF6700;}
a:active {text-decoration: none;color: #ffffff;}